National Vulnerability Database

National Vulnerability Database

National Vulnerability
Database

Search Results (Refine Search)

Search Parameters:
  • Contains Software Flaws (CVE)
  • CPE Product Version: cpe:/o:hp:hp-ux:10.01
There are 103 matching records.
Displaying matches 101 through 103.
Vuln ID Summary CVSS Severity
CVE-1999-0078

pcnfsd (aka rpc.pcnfsd) allows local users to change file permissions, or execute arbitrary commands through arguments in the RPC call.

Published: April 18, 1996; 12:00:00 AM -04:00
    V2: 1.9 LOW
CVE-1999-0423

Vulnerability in hpterm on HP-UX 10.20 allows local users to gain additional privileges.

Published: June 01, 1994; 12:00:00 AM -04:00
    V2: 4.6 MEDIUM
CVE-1999-0312

HP ypbind allows attackers with root privileges to modify NIS data.

Published: January 13, 1993; 12:00:00 AM -05:00
    V2: 5.0 MEDIUM